/* 
 * File:   octave_markov.h
 * Author: Rishi Singhal,
 *
 * Created on May 12, 2021, 12:43 PM
 */

#ifndef OCTAVE_MARKOV_H
#define	OCTAVE_MARKOV_H

#ifdef	__cplusplus
extern "C" {
#endif

const unsigned char markov_octave[12][12][4][4][4] = 
{{{{{ 85,170,  0,  0},
    { 85,170,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{ 85,170,  0,  0},
    { 85,170,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    { 63,191,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    { 63,191,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{ 85,170,  0,  0},
    { 85,170,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{ 85,170,  0,  0},
    { 85,170,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{ 85,170,  0,  0},
    { 85,170,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{ 85,170,  0,  0},
    { 85,170,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,255,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{ 85,170,  0,  0},
    { 85,170,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{ 85,170,  0,  0},
    { 85,170,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}}},



 {{{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{185, 69,  0,  0},
    {187, 68,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{187, 67,  0,  0},
    {188, 66,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{255,  0,  0,  0},
    {153,102,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {153,102,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{187, 67,  0,  0},
    {188, 66,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{189, 65,  0,  0},
    {190, 65,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{185, 69,  0,  0},
    {187, 68,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{186, 68,  0,  0},
    {185, 69,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}}},



 {{{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}}},



 {{{{ 95,159,  0,  0},
    {102,153,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{ 92,162,  0,  0},
    { 98,156,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    { 63,191,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    { 63,191,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{ 95,159,  0,  0},
    {102,153,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{ 92,162,  0,  0},
    { 98,156,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{109,145,  0,  0},
    { 85,170,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{ 85,170,  0,  0},
    { 92,162,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{ 95,159,  0,  0},
    {102,153,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{ 92,162,  0,  0},
    { 98,156,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}}},



 {{{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}}},



 {{{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,255,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{177, 77,  0,  0},
    {174, 80,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{180, 74,  0,  0},
    {165, 89,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {153,102,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {153,102,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{179, 75,  0,  0},
    {184, 70,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{182, 72,  0,  0},
    {186, 68,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,255,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{173, 81,  0,  0},
    {180, 74,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{176, 78,  0,  0},
    {183, 71,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}}},



 {{{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,255,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}}},



 {{{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,255,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,255,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}}},



 {{{{ 95,159,  0,  0},
    {102,153,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{ 92,162,  0,  0},
    { 98,156,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{177, 77,  0,  0},
    {174, 80,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{180, 74,  0,  0},
    {164, 90,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{113,141,  0,  0},
    {135,119,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{ 99,155,  0,  0},
    {118,136,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{170, 84,  0,  0},
    {174, 80,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{156, 98,  0,  0},
    {151,103,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{163, 91,  0,  0},
    {165, 90,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{142,112,  0,  0},
    {136,118,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,255,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}}},



 {{{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,255,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}}},



 {{{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,255,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,255,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,255,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}}},



 {{{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,255,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}},


  {{{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}},

   {{  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0},
    {  0,  0,  0,  0}}}}};


#ifdef	__cplusplus
}
#endif

#endif	/* OCTAVE_MARKOV_H */

